#season a#autumn {
	background: url("../images/season.png") no-repeat scroll -130px -174px  transparent;
}
@media only screen and (min-width: 480px) and (max-width: 1024px) {
#season a#autumn {
	background: url("../images/seasonHerbstHover.png") no-repeat scroll 0 0 !important;
}
}
@media only screen and (max-width: 479px) {
	
#season a#autumn {
	background: url("../images/seasonHerbstHover1.png") no-repeat scroll 0 0 !important;
}

}
